﻿/* 
    Versione per pagin appuntamenti.
*/
.calendarTableMini
{
    width:100%;
    font-family:'Open sans',Arial;
    font-size:18px;
    opacity:0.6;
    filter:alpha(opacity=60);
    border: 0px solid #cccccc;
}
.calendarTableMini td, .calendarTableMini th {
    /*border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;*/
}
.calendarTableMini th {
    padding:3px 3px 3px 10px;
}
.cellaMeseMini
{
    background-color:#4d4d4d;
    color:#fff;
    font-size:22px !Important;
    padding:3px 0px 3px 0px;
    text-align:center;
    float:left;
}
.nomeMese
{
    font-size:10px;
}
.cellaStandardMini
{
    background-color:#f6f6f6;
    
}
.cellaStandardMini:hover
{
    
    
}
.cellaGiornoMini
{
    padding: 1px;
    background-color: #464646;
    color: #FFF;
    font-weight: bold;
    vertical-align: top;
    height: 15px;
    padding:4px 0px;
    width: 20px;
}
.giornoCalendarioMini:hover {
    background-color:#cbcbcb;
    vertical-align:top;
    height:25px !important;
     text-decoration:none !Important;
}
.giornoCalendarioMini
{
    text-align:right;
    padding:1px 4px 1px 1px;
    display:block;
    text-decoration:none;
    display:block;
    background-color:#f6f6f6;
    color:#4d4d4d;
    font-weight:bold;
    vertical-align:top;
    vertical-align:top;
    height:40px;
    border:1px solid #cbcbcb;
}
.linkMeseMini
{
    background-color:#4d4d4d;
    color:#ff0000;
    padding:3px 3px 3px 3px;
    text-align:center;
    float:left;
    font-size:22px;
    margin:0px 0px 0px 0px;
}
.linkMeseMini a
{
    color:#fff;
}
.linkMeseMini a:hover
{
    text-decoration:underline;
}
.giornoCorrente
{
    text-align:right;
    padding:1px 4px 1px 1px;
    color:#fff !important;
    display:block;
    text-decoration:none;
    vertical-align:top;
    vertical-align:top;
    height:40px;
}
.giornoCorrente:hover
{
    text-decoration:none;
}